<h2>Item list</h2>

<form [formGroup]="entityForm" (ngSubmit)="addItem()">
  <input type="text" formControlName="name"/>
  <input type="number" formControlName="quantity"/>

  <input type="submit" value="Submit">
</form>

<app-list [itemList]="itemList" (deleteEvent)="deleteItem($event)"></app-list>

<input type="text" [(ngModel)]="itemName2"/>
<button (click)="addItem2()">Add Item</button>

<app-list [itemList]="itemList2" (deleteEvent)="deleteItem2($event)"></app-list>
